Comment 6 for bug 1735298

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package caribou - 0.4.21-3

---------------
caribou (0.4.21-3) unstable; urgency=medium

  * Have caribou-antler depend on libcaribou-gtk-module and
    libcaribou-gtk3-module
  * Don't have libcaribou-gtk-module depend on GTK+ 2 to allow this
    module to be installed without forcing GTK+ 2 to be installed.
  * Bump debhelper compat to 10
  * Use debian/docs to install NEWS
  * Cherry-pick fix-font-property-in-style.css.patch:
    - Fix caribou-antler crash (LP: #1735298)

 -- Jeremy Bicha <email address hidden> Fri, 01 Dec 2017 15:29:48 -0500